Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 6 Oct 2025 11:14:00 +0300

Tarbijakaitse ja Tehnilise Järelevalve Amet menetleb praegu ehitusloa 
taotlust nr 2511271/23680 aadressile Ida-Viru maakond, Kohtla-Järve linn, 
Ahtme linnaosa, Ahtme-Raudi 0-1,43 km (Raudteeülekäigukoht) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Vastavalt ehitusseadustiku § 42 lõike 7 p 1 
edastab TTJA raudteeülekäigukoha ehitusloa taotluse kooskõlastamiseks.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27570255>  (menetlus nr: 
511604), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 16.10.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tarbijakaitse ja Tehnilise Järelevalve Amet) või menetleja (KRISTI RUUL) 
poole.